Lintian ReportsBETA

Wobsolete-comments-style-in-php-ini

Tag versions

The tag is present in Lintian version 2.104.318. That is the most recent version we know about.

This package ships a .ini file used to configure php but it has comments using the old-style comment separator #. Instead, the ; separator should be used.

Since version 5.3, the PHP interpreter warns about the use of the old style of comment separator.

Visibility: warning

Check: languages/php

Found no packages in the archive that triggered the tag.